Subject: [Megaco] Re: Mandatory serviceChangeReason parameter?

From: "Ron Ho" <[email-masked]>
Date: Sat, 30 Sep 2006 16:04:14 -0400

Hi All,

I digged up an old message about the servicechange reason. Kevin indicated
that it is mandatory. I believe it still hold true, right? I have seen
vendors' SC request with no reason code attached. Just wanted to confirm.

Thanks,
Ron

===============================================
    * To: Rasool Wani <[email-masked]>, [email-masked], Samuel
Tardieu <[email-masked]>
    * Subject: RE: [Megaco] Mandatory serviceChangeReason parameter?
    * From: "Kevin Boyle" <[email-masked]>
    * Date: Thu, 29 Jan 2004 04:37:30 -0500
    * List-help: <mailto:[email-masked]?subject=help>
    * List-id: Media Gateway Control <megaco.ietf.org>
    * List-post: <mailto:[email-masked]>
    * List-subscribe: <https://www1.ietf.org/mailman/listinfo/megaco
>,<mailto:[email-masked]?subject=subscribe>
    * List-unsubscribe: <https://www1.ietf.org/mailman/listinfo/megaco
>,<mailto:[email-masked]?subject=unsubscribe>
    * Sender: [email-masked]

ServiceChangeReason is mandatory.  The example in Appendix I has an error.

It is important to note that the Appendix is not normative text.  It only
provides guidance as to one possible protocol use, but should not be taken
as mandatory usage.

Kevin
_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco